MNAS (MACRA) - Data Services #1526

Need to create application in stage environment
04/12/2024 03:02 PM - Sindhuja Kadari

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Sindhuja Kadari % Done:
Category: Estimated time:
Target version: Spent time:
Deployed In: Stage Environment Category:

04/12/2024

100%
0:00 hour
0:00 hour

Description

Need to create application in stage environment

History

#1 - 06/12/2024 06:35 PM - Sindhuja Kadari
- Status changed from New to Ready for StgDmo
- % Done changed from 0 to 100

- Deployed In set to Stage Environment

Deployed in stage environment on 06/12/2024

#2 - 06/12/2024 06:36 PM - Sindhuja Kadari
- Status changed from Ready for StgDmo to Closed

20/04/2025

1/1
